
Radar Perfilador de Vientos UHF - Milestone #138

Técnicas de Procesamiento Digital de Señales

10/28/2015 08:58 AM - Julio Oscanoa

Status: In progress Start date: 02/02/2015

Priority: Urgent Due date: 10/22/2017

Assignee: Danny Scipión Estimated time: 0.00 hour

Category:  Spent time: 28.00 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 249: Definición de las caracteristicas finales de los productos software con lo... Closed

Task # 250: Implementación de las técnicas SA para la estimación de los vientos trop... Closed

Task # 251: Implementación de las rutinas para los estudios de precipitación In progress

  Task # 953: Algoritmo para factor de Reflectividad Z y Rainfall rate R Closed

  Task # 954: Validar estimación de la precipitación con MIRA35c In progress

    Task # 988: Lectura de la cabecera del Radar Mira35C Closed

    Task # 989: Lectura de espectros de Mira35c con Signal Chain Closed

    Task # 990: Estimación de precipitación con data del MIRA35c In progress

  Task # 959: Primer momento para la velocidad vertical de precipitación In progress

  Task # 1053: Validación de Precipitación e intensidad de lluvia con CLAIRE In progress

Task # 253: Verificación de datos con otro radar (BLTR) donde se cuenten con ecos de ai... Closed

Task # 254: Desarrollo de rutinas de discriminación de aire-claro y precipitación In progress

  Task # 952: Ajuste de doble Gaussiana In progress

Task # 956: Implementación de las técnicas SA para la estimación de los vientos trop... In progress

  Task # 950: Técnicas de Full Spectral Analysis Closed

  Task # 957: Obtención de velocidades verticales y horizontales con BLTR Closed

  Task # 958: Clase en parámetros para la estimación de vientos para CLAIRE Closed

  Task # 1052: Validación de la estimación de vientos con datos de CLAIRE In progress

History

#1 - 10/28/2015 09:00 AM - Julio Oscanoa

- Assignee set to Danny Scipión

#2 - 10/28/2015 09:01 AM - Julio Oscanoa

- Start date changed from 01/04/2015 to 01/05/2015

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 09/06/2016 03:17 PM - Redmine Admin

- Estimated time set to 0.00 h

#5 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress
